table,p,span,div{
	font-family:"宋体";
	font-size: 12px;
	color: #000000;
	line-height:200%;
	font-unline:no;
	text-decoration: none;
}
input{
	font-family:"宋体";
	font-size: 12px;
	color: #000000;
	line-height:120%;
	font-unline:no;
	text-decoration: none;
}

a{
	font-family:"宋体";
	font-size: 12px;
	color: #000000;
    line-height: 200%;
	font-unline:yes;
	text-decoration: none;	
}

a:hover{
	font-family:"宋体";
	font-size: 12px;
	color: #ff0000;
    line-height: 200%;
	font-unline:yes;
	text-decoration: none;
	position: relative; 
	top: 1px
}

.dh {background:url(../jpg/bg_dh.webp);
    font-family:"宋体";
	font-weight:bold;
	font-size:13px;
	color:#ffffff;
	padding-left:24px;
	line-height:120%;
	height:25px;
	
}
.newsinfo {
    font-family:"宋体";
	font-weight:bold;
	font-size:13px;
	color:#ffffff;
	line-height:120%;
	height:25px;
	
}
.red{color:#FF0000;}
.border{border:1px solid #DCDCDC;}
.border3{border-bottom:1px solid #DCDCDC;border-left:1px solid #DCDCDC;border-right:1px solid #DCDCDC;}
a.map{font-size:13px;
font-weight:bold;
color:#333333;
height:30px;
}
a.map:hover{font-size:13px;
text-decoration:underline;
color:#FF0000;
height:30px;}
a.map1{font-size:12px;
color:#666666;
padding-left:30px;
line-height:22px;
}
a.map1:hover{font-size:12px;
text-decoration:underline;
color:#FF0000;
line-height:22px;}
.left{background-image:url(../left_bg.html);
height:24px;
padding-left:29px;}
a.leftlink{font-size:12px; color:151515;}
a.leftlink:hover{font-size:12px; color:C41600; text-decoration:underline;}
.input_ly{width:160px; height:18px; border:1px solid #999999;}
.xh{color:#FF0000; padding-left:5px;}
a.foot{color:#FFFFFF; font-size:10px; padding-left:10px; font-family:Arial, Helvetica, sans-serif;}
a.foot:hover{color:#ff0000; font-size:10px; padding-left:10px; font-family:Arial, Helvetica, sans-serif;}
.lx{background:url(../bg_lx.html);
    font-family:"宋体";
	font-weight:bold;
	font-size:13px;
	color:#ffffff;
	padding-left:10px;
	line-height:120%;
	height:30px;}
.jj{ color:#006699; font-size:13px;}